/* generated in /var/www/wp-content/themes/appetito/assets/custom-styles/general-custom-styles.php appetito_mikado_content_styles function */
.mkd-content .mkd-content-inner > .mkd-full-width > .mkd-full-width-inner { padding-top: 0px;}

/* generated in /var/www/wp-content/themes/appetito/assets/custom-styles/general-custom-styles.php appetito_mikado_content_styles function */
.mkd-content .mkd-content-inner > .mkd-container > .mkd-container-inner { padding-top: 40px;}

/* generated in /var/www/wp-content/themes/appetito/assets/custom-styles/general-custom-styles.php appetito_mikado_h1_styles function */
h1 { text-transform: uppercase;}

/* generated in /var/www/wp-content/themes/appetito/assets/custom-styles/general-custom-styles.php appetito_mikado_h2_styles function */
h2 { text-transform: uppercase;}

/* generated in /var/www/wp-content/themes/appetito/assets/custom-styles/general-custom-styles.php appetito_mikado_h3_styles function */
h3 { font-style: normal;text-transform: uppercase;}

/* generated in /var/www/wp-content/themes/appetito/assets/custom-styles/general-custom-styles.php appetito_mikado_h4_styles function */
h4 { text-transform: uppercase;}

/* generated in /var/www/wp-content/themes/appetito/assets/custom-styles/general-custom-styles.php appetito_mikado_h5_styles function */
h5 { text-transform: uppercase;}

/* generated in /var/www/wp-content/themes/appetito/framework/modules/error404/custom-styles/custom-styles.php appetito_mikado_404_header_general_styles function */
.mkd-404-page .mkd-page-header .mkd-menu-area, .mkd-404-page .mkd-page-header .mkd-logo-area { background-color: rgba(255, 255, 255, 0) !important;}

/* generated in /var/www/wp-content/themes/appetito/framework/modules/error404/custom-styles/custom-styles.php appetito_mikado_404_footer_top_general_styles function */
.mkd-404-page .mkd-content { background-image: url(https://dnq.fe1.myftpupload.com/wp-content/themes/appetito/assets/img/404.jpg);background-position: center;background-size: cover;background-repeat: no-repeat;}

/* generated in /var/www/wp-content/themes/appetito/framework/modules/footer/custom-styles/custom-styles.php appetito_mikado_footer_top_general_styles function */
.mkd-page-footer .mkd-footer-top-holder { background-color: #181818;}

/* generated in /var/www/wp-content/themes/appetito/framework/modules/footer/custom-styles/custom-styles.php appetito_mikado_footer_top_columns_alignment function */
.mkd-page-footer .mkd-footer-column-1 { text-align: left;}

/* generated in /var/www/wp-content/themes/appetito/framework/modules/footer/custom-styles/custom-styles.php appetito_mikado_footer_top_columns_alignment function */
.mkd-page-footer .mkd-footer-column-2 { text-align: left;}

/* generated in /var/www/wp-content/themes/appetito/framework/modules/footer/custom-styles/custom-styles.php appetito_mikado_footer_top_columns_alignment function */
.mkd-page-footer .mkd-footer-column-3 { text-align: left;}

/* generated in /var/www/wp-content/themes/appetito/framework/modules/footer/custom-styles/custom-styles.php appetito_mikado_footer_top_columns_alignment function */
.mkd-page-footer .mkd-footer-column-4 { text-align: left;}

/* generated in /var/www/wp-content/themes/appetito/framework/modules/footer/custom-styles/custom-styles.php appetito_mikado_footer_bottom_general_styles function */
.mkd-page-footer .mkd-footer-bottom-holder { background-color: #232222;}

/* generated in /var/www/wp-content/themes/appetito/framework/modules/header/types/fixed-header/admin/custom-styles/fixed-header-custom-styles.php appetito_mikado_fixed_header_styles function */
.mkd-page-header .mkd-fixed-wrapper.fixed .mkd-menu-area { background-color: rgba(255, 255, 255, 1)!important;}

/* generated in /var/www/wp-content/themes/appetito/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php appetito_mikado_fullscreen_menu_general_styles function */
.mkd-fullscreen-menu-holder { background-color: rgba(0,0,0,0.8);}

/* generated in /var/www/wp-content/themes/appetito/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php appetito_mikado_fullscreen_menu_first_level_style function */
nav.mkd-fullscreen-menu > ul > li > a { color: #ffffff;font-family: Oswald;font-size: 31px;font-weight: 400;text-transform: uppercase;}

/* generated in /var/www/wp-content/themes/appetito/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php appetito_mikado_fullscreen_menu_first_level_style function */
nav.mkd-fullscreen-menu > ul > li > a:hover { color: #88714d;}

/* generated in /var/www/wp-content/themes/appetito/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php appetito_mikado_fullscreen_menu_second_level_style function */
nav.mkd-fullscreen-menu ul li ul li a { color: #ffffff;font-size: 14px;font-weight: 700;text-transform: uppercase;}

/* generated in /var/www/wp-content/themes/appetito/framework/modules/header/types/header-minimal/admin/custom-styles/full-screen-menu-custom-styles.php appetito_mikado_fullscreen_menu_second_level_style function */
nav.mkd-fullscreen-menu ul li ul li a:hover, nav.mkd-fullscreen-menu ul li ul li.current-menu-ancestor > a, nav.mkd-fullscreen-menu ul li ul li.current-menu-item > a { color: #88714d;}

			@media only screen and (max-width: 1024px) {
			/* generated in /var/www/wp-content/themes/appetito/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php appetito_mikado_mobile_logo_styles function */
.mkd-mobile-header .mkd-mobile-logo-wrapper a { height: 50px !important;}

			}
					@media only screen and (max-width: 480px) {
			/* generated in /var/www/wp-content/themes/appetito/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php appetito_mikado_mobile_logo_styles function */
.mkd-mobile-header .mkd-mobile-logo-wrapper a { height: 50px !important;}

			}
		/* generated in /var/www/wp-content/themes/appetito/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php appetito_mikado_header_top_bar_styles function */
.mkd-top-bar-background { height: 91px;}

/* generated in /var/www/wp-content/themes/appetito/framework/modules/sidearea/custom-styles/sidearea.php appetito_mikado_side_area_styles function */
.mkd-side-menu { background-image: url(https://dnq.fe1.myftpupload.com/wp-content/uploads/2017/08/side-area-background-img.jpg);background-position: right bottom;background-repeat: no-repeat;}

